@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Microsoft JhengHei", "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
}
#wrapper {
	clear: both;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #008BCF;
	border-left-color: #008BCF;
}
#wrapper #header {
	height: auto;
	background-image: url(images/indexf_01.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#wrapper #header #header_title {
	height: 35px;
	padding-top: 10px;
}
#wrapper #header #header_menu {
	width: 840px;
	margin-left: 160px;
	clear: both;
}
#wrapper #middle #left {
	float: left;
	width: 106px;
}
#wrapper #middle #right {
	float: right;
	width: 894px;
	background-image: url(images/indexf_15.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#wrapper #middle {
	clear: both;
	overflow: visible;
	height: 579px;
	width: 1000px;
}
#wrapper #middle #right #center {
	width: 260px;
	float: left;
}
#wrapper #middle #right #graphic {
	float: right;
	width: 634px;
}
#wrapper #middle #left #left-top {
	height: 541px;
	background-image: url(images/indexf_13.jpg);
	background-repeat: no-repeat;
}
#wrapper #middle #left #left-middle {
	background-image: url(images/indexf_23.jpg);
	height: 5px;
	background-repeat: repeat-y;
}
#wrapper #middle #left #left-buttom {
	height: 33px;
	background-image: url(images/indexf_25.jpg);
	background-repeat: no-repeat;
}
#wrapper #middle #right #center #center-top {
	background-image: url(images/indexf_14.jpg);
	background-repeat: no-repeat;
	height: 35px;
}
#wrapper #middle #right #center #center-buttom {
	background-color: #FFF;
	overflow: visible;
	font:small;
}
#wrapper #middle #right #center #center-buttom .inner_login{
	padding:0px;
	margin:0px;
}

#wrapper #middle #right #center #center-buttom .inner_login li {
	list-style-image:url(images/gif-0752.gif);
	font-size:small;
	list-style-position: inside;
	line-height: 20px;
	margin:0px;
}

#wrapper #middle #right #graphic #graphic_1 {
	background-image: url(images/indexf_16.jpg);
	background-repeat: no-repeat;
	height: 90px;
	background-position: right;
}
#wrapper #middle #right #graphic #graphic_2 {
	background-image: url(images/indexf_19.jpg);
	background-repeat: no-repeat;
	height: 224px;
	background-position: right;
}
#wrapper #middle #right #graphic #graphic_3 {
	background-image: url(images/indexf_22.jpg);
	background-repeat: no-repeat;
	height: 227px;
	background-position: right;
}
#wrapper #middle #right #graphic #graphic-4 {
	background-image: url(images/indexf_24.jpg);
	background-repeat: no-repeat;
	height: 38px;
	background-position: right;
}
#wrapper #footer {
	height: 135px;
	clear: both;
}
#wrapper #footer #footer_text {
	height: 129px;
	text-align: center;
}
#wrapper #footer #footer_line {
	background-image: url(images/indexf_31.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 6px;
}
#wrapper #header #header_title #title-text {
	float: right;
	width: 540px;
	font-size: small;
}
#wrapper #header #header_title #title-logo {
	float: left;
	width: 350px;
}
